{
  "collapse-filter": false,
  "search": "",
  "showTags": true,
  "showAttachments": false,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [
    {
      "query": "path:entities/",
      "color": {
        "a": 1,
        "rgb": 16736330
      }
    },
    {
      "query": "path:concepts/",
      "color": {
        "a": 1,
        "rgb": 16744272
      }
    },
    {
      "query": "path:runbooks/",
      "color": {
        "a": 1,
        "rgb": 4359424
      }
    },
    {
      "query": "path:docs/",
      "color": {
        "a": 1,
        "rgb": 3394815
      }
    },
    {
      "query": "path:projects/",
      "color": {
        "a": 1,
        "rgb": 10040063
      }
    },
    {
      "query": "path:notes/",
      "color": {
        "a": 1,
        "rgb": 16776960
      }
    }
  ],
  "collapse-display": false,
  "showArrow": true,
  "textFadeMultiplier": -1.6,
  "nodeSizeMultiplier": 1.22291666666667,
  "lineSizeMultiplier": 1.80989583333333,
  "collapse-forces": false,
  "centerStrength": 0.328125,
  "repelStrength": 20,
  "linkStrength": 1,
  "linkDistance": 500,
  "scale": 0.1316872427983537,
  "close": false
}